Subject: [GIT PULL] Late Exynos stuff for v3.10

From: [email-masked] (Tushar Behera)
Date: Tue, 14 May 2013 11:10:35 +0530

>> Refresh my memory here, what was the reason for dropping the USB DTS
>> updates? (Yes, I am aware it might because I asked you not to send
>> them in but I don't remember :-).
>>
> Hmm...let me see, yeah, the USB DTS updates dropped because of late
> pull-request stuff as you concerned.
> http://www.spinics.net/lists/arm-kernel/msg240105.html
> 
> Since I didn't want to make a noise at that time, so I dropped for v3.10, it
> has been included in my tree for some time though.
> 

Will it be possible to queue them up for one of the RC releases? They
are only DTS entries, the drivers have already been merged.

-- 
Tushar Behera